CloudLinux - CloudLinux Blog - Imunify360 3.4.2 is here
Imunify360 and Imunify Sensor Blog

By accepting you will be accessing a service provided by a third-party external to https://www.cloudlinux.com/

Imunify360 3.4.2 is here

Imunify360 3.4.2 is here

We are pleased to announce that a new updated Imunify360 version 3.4.2 is now available. This latest version embodies some critical bug fixes.

Fixes

  • DEF-5564: hotfix for `kcarectl --plugin-info` output parsing;
  • DEF-5538: added compatibility with PHP 5.3 for DirectAdmin;
  • DEF-5533: Backup Settings UI - handle the case when error!=null, enabled=true, state=not_running and data is available;
  • ICPD-12: removed a message about incorrect module initialization when Imunify360 module is disabled.

To install this new Imunify360 version 3.4.2 please follow the instructions in the documentation.

The upgrading is available since Imunify360 version 2.0-19.

To upgrade Imunify360 run the command:

yum update imunify360-firewall

More information on Imunify360 can be found here.

Beta: LVE Manager updated
Beta: PHP for EasyApache 4 updated
 

Комментарии

Нет созданных комментариев. Будь первым кто оставит комментарий.
Уже зарегистрированны? Войти на сайт
Guest
07.07.2020

Изображение капчи